_id: abdap816xisu362w
_key: '!items!abdap816xisu362w'
img: systems/pf1/icons/misc/magic-swirl.png
name: Honeyed Tongue
system:
  actions:
    - _id: yl69i9tzcgdp1ip6
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 2
    material: true
    verbal: true
  description:
    value: >-
      <p>This spell augments your diplomacies. While under the effects of spell,
      you roll two dice each time you make a Diplomacy check to change a
      creature's attitude, taking the highest roll.</p><p>If this results in a
      roll low enough to reduce the creature's attitude by a step, that creature
      gets some clue that you are manipulating it with a spell. Alternatively
      you can cast this spell before making a Diplomacy check to gather
      information, gaining a +5 competence bonus on the check.</p>
  learnedAt:
    class:
      bard: 2
      inquisitor: 2
      mesmerist: 2
      paladin: 1
      skald: 2
  level: 2
  materials:
    value: a drop of honey
  school: trs
  sr: false
type: spell

